<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Basis\View;


abstract class View
{
  
  protected $viewModel;

  
  public function __construct($viewModel)
  {
    $this->viewModel = $viewModel;
  }

  abstract public function show();
}